.container{
    width: 12vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    box-shadow: 5px 10px 5px grey;


}
ul{
    list-style-type: none;
    }